<?php
//////////////////////////////////////////
// CHAT POWERED : http://sim-sim.h2m.ru//
// ICQ : 378036650                     //
// Email : olegarhi75@mail.ru          //
// WEB SITE Version 1.0 www.waufon.ru  //
////////////////////////////////////////
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
if ( empty( $ncol ) )
{
echo "<title>Цвет ника</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div align=\"center\"><b>".$row['login']."</b>! Какова цвета свитерок оденеш?</div><br/>";
echo "<div>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=100\"><b>Системный</b></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=1\"><font color=\"#0000FF\"><b> Cиний</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=2\"><font color=\"#00FF00\"><b>Зелёный</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=3\"><font color=\"#00FFFF\"><b>Голубой</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=4\"><font color=\"#800000\"><b>Коричневый</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=5\"><font color=\"#FFFF00\"><b>Желтый</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=6\"><font color=\"#000000\"><b>Черный</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=7\"><font color=\"#FF0000\"><b>Красный</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=8\"><font color=\"#FF00FF\"><b>Розовый</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=9\"><font color=\"#FF6600\"><b>Оранжевый</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=10\"><font color=\"#800080\"><b>Фиолетовый</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=11\"><font color=\"#FFFFFF\"><b>Белый</b></font></a><br/>";

echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=12\"><font color=\"#8a2be2\"><b>Виолет</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=13\"><font color=\"#006400\"><b>Тёмно-зелёный</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=14\"><font color=\"#006666\"><b>Трель</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=15\"><font color=\"olive\"><b>olive</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=16\"><font color=\"#FF9900\"><b>Горчичный</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=17\"><font color=\"#666666\"><b>Серый</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=18\"><font color=\"Bisque\"><b>Bisque</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=19\"><font color=\"#ff1493\"><b>deeppink</b></font></a><br/>";
echo "<a href=\"ncol.php?id={$id}&amp;pass={$pass}&amp;ncol=20\"><font color=\"gold\"><b>gold</b></font></a><br/>";
}
else
{
echo "<meta http-equiv=\"refresh\" content=\"1;URL=./?id={$id}&amp;pass={$pass}\"/>";
echo "<title>Цвета ника</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }";
echo "a:link,a:visited { text-decoration: underline; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div align=\"center\">";
$ncol = intval( $ncol );
$query = mysql_query( "update users set ncol='".$ncol."'  where id='".$id."';" );
if ( $query )
{
print "Настройки для вашего профиля изменены!<br/>";
}
else
{
print "Произошла непредвиденная ошибка, пожалуйсто обратитесь к администрации.<br/>";
}
}
echo "</div><br/>";
echo "<a href=\"index.php?id={$id}&amp;pass={$pass}\">К-ебинет ваш мля</a><br/>";
echo "<a href=\"./?id={$id}&amp;pass={$pass}\">Прихожая</a><br/>";
$end = gettime( );
echo "<p align=\"center\">";
echo "[".round( $end - $mystart, 5 )."]";
echo "<p>{$ip}</p>";
echo "</p></body></html>";
mysql_close( $link );
?>  